<?php
namespace Ep\Woo\Form\Element;

use \Zend\Form\Element\Select;

/**
 * Polje za odabir atributa proizvoda.
 *
 * @package Ep\Woo\Form\Element
 * @author Elektronika Perhoč <support@ep.hr>
 * @link https://bitbucket.org/elektronika-perhoc/ep-woocommerce
 */
class Attribute extends Select
{
    /** @var string */
    protected $emptyOption = 'Choose an option';

    /**
     * @return null|string|void
     */
    public function getEmptyOption()
    {
        return __($this->emptyOption, 'woocommerce');
    }
}